Wednesday, October 16, 2013

Wordpress 3.6.1 Security Release

On September 11, 2013 Wordpress released version 3.6.1 which fixes some bugs in 3.6 and is security release for all previous Wordpress versions. This release fixes 3 known Wordpress vulnerabilities; PHP unserialisation allowing remote code execution, fake user posts prevents author user posting as another user and insufficient input validation allowing user redirection to another site.

If you have an earlier version Wordpress site it's reccommended to update 3.6.1 to strengthen access security. If you need assistance our Wordpress 3.6.1 update package is $396.00.

More Info:

http://wordpress.org/news/2013/09/wordpress-3-6-1/

No comments:

Post a Comment